» Ubuntu » Пакеты

Error

two or more packages specified (python-biopython-doc lucid-backports)